//格式：Key|文字说明|所属模块|允许会员变更设置|默认发送模板。 每行一个，//开头为注释，{%=变量名%}在程序中替换。
User_UserInfoValid|基本资料审核|会员信息设置|true|{%=Name%}您好！您的{%=ValidStatus%}。
User_BorrowInfoValid|借款资料审核|会员信息设置|true|{%=Name%}您好！您提交的【{%=BorrwoInfoName%}】的借款资料{%=ValidStatus%}。
User_QuotaApplyValid|额度申请处理|会员信息设置|true|{%=Name%}您好！您提交的{%= Amount%}元的额度申请审核状态为{%=Status%}。
User_GoodsOrdersHandle|商品订单处理|会员信息设置|true|{%=Name%}您好！您兑换的商品【{%=ProductName%}】处理状态为{%=Status%}。
Safe_PasswordChanged|变更登录密码|帐户安全设置|true|{%=Name%}您好！您于{%=Time%}修改了登录密码，如非本人操作请及时联系客服。
Safe_PayPasswordChanged|支付密码变更|帐户安全设置|true|{%=Name%}您好！您于{%=Time%}修改了支付密码，如非本人操作请及时联系客服。
Safe_EmailChanged|邮箱变更|帐户安全设置|true|{%=Name%}您好！您于{%=Time%}修改了帐号邮箱，如非本人操作请及时联系客服。
Safe_PhoneChanged|手机变更|帐户安全设置|true|{%=Name%}您好！您于{%=Time%}修改了帐号手机，如非本人操作请及时联系客服。
Accout_OfflineRechargeSuccess|线下充值成功|资金消息设置|true|{%=Name%}您好！您线下充值的{%=Amount%}元已到账请注意查收，充值手续费{%=Fee%}元。
BorrowLoan_AutoBidSuccess|智能投标成功|投资者消息设置|true|{%=Name%}您好！【{%=AutoBidName%}】方案成功投中名为【{%=BorrowName%}】的借款，投中金额为{%=Amount%}元，借款周期{%=LoanTime%}，预计年化收益{%=YearRate%}。
BorrowLoan_ReceiveRepay|还款到帐|投资者消息设置|true|{%=Name%}您好！您投资借款为【{%=BorrowName%}】的第{%=Period%}期的还款已到帐，金额{%=Amount%}元，平台收取利息管理费{%=InterestFee%}元。
BorrowLoan_ReservationBid|预约投标|投资者消息设置|true|{%=Name%}您好！您预约为【{%=ReservationName%}】的借款【{%=BorrowName%}】已经开放预约用户投标，请您在{%=Time%}前完成投标。
BorrowLoan_LoanFullValid|投标审核提醒|投资者消息设置|true|{%=Name%}您好！您投资【{%=BorrowName%}】的借款{%=Status%}。
BorrowLoan_LoanBorrowCancel|撤标提醒|投资者消息设置|true|{%=Name%}您好！您投资【{%=BorrowName%}】的借款已撤标，已解冻您的投资资金。
BorrowLoan_LoanBorrowLose|流标提醒|投资者消息设置|true|{%=Name%}您好！您投资【{%=BorrowName%}】的借款已流标，已解冻您的投资资金。
BorrowLoan_ReservationNoBidUnlock|预约未投标解冻|投资者消息设置|true|{%=Name%}您好！您预约【{%=ReservationName%}】未标投，已解冻您的预约保证金{%=BailAmount%}元，扣除违约金{%=BailFee%}元。
BorrowLoan_BorrowValid|借款审核提醒|借款者消息设置|true|{%=Name%}您好！您发布名为【{%=BorrowName%}】的借款{%=Status%}。
BorrowLoan_BorrowFullValid|满标审核提醒|借款者消息设置|true|{%=Name%}您好！您发布名为【{%=BorrowName%}】的借款满标审核{%=Status%}。
BorrowLoan_ThreeDayRepay|三天内到期还款提醒|借款者消息设置|true|{%=Name%}您好！您的借款名为【{%=BorrowName%}】的第{%=Period%}期借款3天内到期，请您记得还款，您本次应还本金{%=Amount%}元,利息{%=Interest%}元，费用{%=Fee%}元，合计{%=Total%}元。
BorrowLoan_DayRepay|一天内到期还款提醒|借款者消息设置|true|{%=Name%}您好！您的借款名为【{%=BorrowName%}】的第{%=Period%}期借款1天内到期，请您及时还款，您本次应还本金{%=Amount%}元,利息{%=Interest%}元，费用{%=Fee%}元，合计{%=Total%}元。
BorrowLoan_OverdueRepay|逾期还款提醒|借款者消息设置|false|{%=Name%}您好！您的借款名为【{%=BorrowName%}】的第{%=Period%}期借款已逾期{%=Day%}天，请您及时还款，您本次应还本金{%=Amount%}元,利息{%=Interest%}元，费用{%=Fee%}元，逾期利息{%=Overdue%}元，合计{%=Total%}元。
BorrowLoan_AutoRepay|自动还款提醒|借款者消息设置|true|{%=Name%}您好！您的借款名为【{%=BorrowName%}】第{%=Period%}期自动还款{%=Status%}。
BorrowLoan_BorrowSysCancel|系统撤标提醒|借款者消息设置|true|{%=Name%}您好！您的借款【{%=BorrowName%}】已由系统撤标，详情请咨询客服人员。
BorrowLoan_BorrowSysLose|系统流标提醒|借款者消息设置|true|{%=Name%}您好！您的借款【{%=BorrowName%}】已流标。
BorrowLoan_BorrowTransfer|债权变更提醒|借款者消息设置|true|{%=Name%}您好！您的借款【{%=BorrowName%}】债权人{%=FromUser}转让了{%=Money}给{%=ToUser}。